.products-list-card h6 {
  font-size: 1rem;
  letter-spacing: 0.15rem;
}

.products-list-card ul.products-list {
  list-style: none;
  padding-left: 0;
}

.products-list-card ul.products-list li {
  padding: 0.9rem 0;
  border-top: 1px solid rgba(var(--primary-60-rgb), 0.3);
  color: rgb(var(--grey-40-rgb));
}

.products-list-card ul.products-list li:first-child {
  border-top: none;
}

.challenge-card {
  border: 1px solid rgba(var(--primary-60-rgb), 0.4);
}

.challenge-card h6 {
  font-size: 1rem;
  letter-spacing: 0.15rem;
}

.challenge-card p {
  color: rgb(var(--grey-40-rgb));
}
